Subject: Fw: Walkrounds
From: "Steve Bamford" <[email-masked]>
Date: Sun, 7 May 2000 02:41:42 -0700

----- Original Message -----
From: e.j.sullivan <[email-masked]>
To: <[email-masked]>
Sent: Saturday, February 19, 2000 12:27 PM
Subject: Walkrounds

I have a set of 35 walkround slides of a spitfire 5?, AR213 taken during
1982 at Booker aerodrome.
The aircraft was in flying condition and had been modified. With a 4 bladed
prop, 6 ejector exhausts, the armament removed, and flat panels installed in
place of the bulges.

I also has a smaller set of closeups of the RAF museum Bf 109E-4, The
Deutsches Museums Me 109E-0 and Do-335.

I can scan the protos at 750 pixels, but how many colours etc??

Ed

Hi

    The pictures are all slides, I have scanned them to give around 750 pix
wide.  Here are the first 10 in a Zip.

 The pictures were taken in the mid 80's when the aircraft was based at
Booker airfield.
It was, I believe, owned by Hon. Patrick Lindsay. The aircraft has been
listed as a Mk 1,
but in making it airworthy some changes have occured, note the 6 ejectors,
the long spinner 4 bladed
propellor, and Mk 5 style oil cooler, and late mark canopy. The armament
appears to have been removed, the ejector slots were certainly PAINTED on
otherwise flat panels.

Please make all photos copywrite to M.P.T.D. That will be the ID of my Web
site when I get it going.

Remaining photos of this set will follow today and tomorrow.  As to the rest
I have about 4k warbird slides that I have taken over the past 25 years, you
are joking when you said you would take whatever I send :-)

Ed Sullivan